Endpoint Vulnerability

Security patch #77586 available for PHP

Description

phar_tar_writeheaders_int() buffer overflow

Affected Products

PHP

References

,